body.standard {font-family:arial,helvetica,sans-serif; margin-top:0px; margin-left:0px; margin-bottom:2mm;}
A:link, A:visited, A:active {text-decoration:none}
A:link{color:#FF0000;}A:hover{text-decoration:underline}A:visited{color:#FF0000;}
.tab_alles {width:800px; margin:10 0 20 0; text-align:left; padding:0px; border-spacing:0px; border:solid 1px #000000;}
.spa_links {width:150px; background-color:#0C801C; border-right:solid 1px #000000; vertical-align:top}
.navbox {background-color:#F5F2F2; padding:5 1 5 1; margin:15 0 20 0}
.kat_link {margin:15 0 3 0; font-size:13px;}
.rub_link {margin:0 0 3 5; font-size:12px;}
.spa_mitte {width:480px; vertical-align:top; padding:2 2 10 2}
.nav_oben {text-align:right; font-size:11px; margin-bottom:15px;}
h1 {font-size:14px; font-weight:bold; display:inline;}
.verweis {font-size:10px; margin:0 0 30 0; text-align:right;}
.spa_rechts {width:170px; background-color:#0C801C; border-left:solid 1px #000000; vertical-align:top}
.re_link {margin:0 0 3 2; font-size:12px;}
.spa_oben {background-color:#0C801C; border-bottom:solid 1px #000000;}
.spa_unten {background-color:#0C801C; border-top:solid 1px #000000; text-align:center;}
.ueber {font-size:15px; font-weight:bold}
.infobox {margin:5 2 20 2; background-color:#FFFFFF; border:inset 2px #000000; font-size:12px; padding:2 2 2 2;}
.hoehen {border:solid 1px #000000; margin-top:5px;}
.absatz {margin:5 2 25 2; font-size:12px;}
.nav_pfeil {border:none; margin:0 10 0 10;}
.foto_nav {width:480px; font-size:13px; font-weight:bold}
.metainfo {margin:15 2 15 2; font-size:12px;}
.abs_link {margin:15 2 20 2; background-color:#FAF494; border:inset 2px #000000; font-size:12px; font-weight:bold; font-size:13px; padding:2 2 2 2;}
.re_aktiv {padding:5 0 5 0; background-color:#FAF494}
.icon {margin-right:5px; float:left}
.crosslink {margin:4 0 4 0;}
.panorama {margin:5 0 15 0; border:solid 1px #000000}
.bild_gross {margin:5 0 25 0; border:outset 2px #000000;}
.ama_banner {text-align:center}
.fusszeile {font-size:12px; font-weight:bold; margin:0 0 15 0}